; -------------------------------------
; -- CUSTOMIZATION AND CONFIGURATION --
; -------------------------------------


pop-username: "username" ; username for the pop account you send articles to
pop-password: "password" ; password for the pop account you send articles to
pop-mail-server: "mail.domain.dom" ; mail server for the pop account you send articles to

number-of-headlines: 5 ; number of headlines with articles displayed on the main page

unapproved-article-folder: "articles/" ; the folder where articles reside within the cgi-bin directory (you must make this directory write-able)
approved-article-folder: "articles/" ; again, the folder where articles reside within the cgi-bin directory (you must make this directory write-able)

unapproved-comments-folder: "comments/" ; the folder where comments reside within the cgi-bin directory (you must make this directory write-able)
approved-comments-folder: "comments/" ; again, the folder where comments reside within the cgi-bin directory (you must make this directory write-able)

headlines-directory: "headlines/" ; the folder where the headlines.rss file resides within the cgi-bin directory (you must make this directory write-able)

headline-stylesheet: %stylesheet.html ; the name of the stylesheet used for the site

page-title: "title at top of browser window"
meta-keywords: {key words for this site}

publication-name: "Name of Publication"
copyright-info: {&copy Copyright Holder, 2000}

publication-link: http://www.beosjournal.com ; link for RSS syndication service
publication-description: {Description of site for syndication service}
language: "en-us" ; English-United States (or other)

page-width: 480 ; the width of the overall page

headlines-width: 480 ; the width of the headlines portion of the page

reporters: make object! [

		total-reporters: 3 ; the total number of reporters in this object table

		reporter1: make object! [
			email-address: email@domain.dom ; e-mail address the script checks in the "from" address to verify the submission is valid
			full-name: "Author Name" ; the name of the author as it will appear in the byline
			person-title: "Author Title" ; the title of the author, such as 'editor'
		]

		reporter2: make object! [
			email-address: email@domain.dom
			full-name: "Author Name"
			person-title: "Author Title"
		]

		reporter3: make object! [
			email-address: email@domain.dom
			full-name: "Author Name"
			person-title: "Author Title"
		]

]
